{
	"name": "form/nc/erp-sync/ksef/query-local/token.json",
	"table": [
		{
			"table": "preference",
			"record_type": ["ksef"]
		}
	],
	"parameter": {
		"name_id": "",
		"nip": "",
		"active": "",
		"show_sql": false
	},
	"query": [["prf.name_id", "=", "name_id"], "or", ["prf.json_data.nip", "=", "nip"], "or", ["prf.json_data.active", "=", "active"]],
	"order": ["prf.json_data.expiry_time", "<"]
}
